/* 
colors:
yellow: eec072
text on navbar: 000033
light blue behind header: abc4ce
light blue behind header for workforce training: 587592
medium blue: 344463
dark blue: 013564
dark red: 660000
Tab rollover color: cc6600
Tab highlight color: cc6600
Pulldowns themselves: 336699;
Pulldown highlight: 689ac6;
*/

/*
div.toplinks {
background-color: #eec072;
margin: 0;
padding: 0;
float: right;
display: block;
clear: none;
top: 0;
}
*/




body {
	margin: 0px;
	padding: 0px;
	background-color: white;
	/* text-align: center; */
}

body, body * {
	font-family: Verdana, Geneva, "Bitstream Vera Sans", Trebuchet, "Trebuchet MS", Tahoma, "Microsoft Sans Serif", Arial, Verdana, sans-serif;

}









h1, h2, h3, h4, h5, h6, h7
{ 
font-family: FrizQuadrata, Verdana, Baskerville,
  "Book Antiqua", Garamond, Gentium, Utopia, "Hoefler Text",

"New York", "Bitstream Vera Serif", Georgia, "Times New Roman", serif
}

h2 {
	font-size: 1em;
	color: #660000;
}

h3 {
	font-size: .8em;
	line-height: .9em;
}









#srjc-logo-level1 {
    background-color: #ABC4CE;
}

.srjc-header-background-level1 {
    background-color: #8DA5AF;
    vertical-align: text-bottom;
}

#srjc-legacy-level1 {
    background: url(../i/srjc-home.mark_02.jpg);
    background-color: #8DA5AF;
    background-repeat: no-repeat;
    font-style: italic;
    color: #660000;
    vertical-align: middle;
    text-align: center;
    font-family: FrizQuadrata, Verdana, Baskerville, "Book Antiqua", Garamond, Gentium, Utopia, "Hoefler Text", "New York", "Bitstream Vera Serif", Georgia, "Times New Roman", serif
}




#srjc-logo-level2 {
    background-color: #ABC4CE;
}

.srjc-header-background-level2 {
    background-color: #3A708D;
    vertical-align: text-bottom;
}

#srjc-legacy-level2 {
    background-color: #4c7e98;
    font-style: italic;
    color: #470202;
    vertical-align: middle;
    text-align: center;
    font-family: FrizQuadrata, Verdana, Baskerville, "Book Antiqua", Garamond, Gentium, Utopia, "Hoefler Text", "New York", "Bitstream Vera Serif", Georgia, "Times New Roman", serif
}




.srjc-department-header-level3 {
	background-color: #819EB0;
	color: white;
	font-family: FrizQuadrata, Verdana, serif;
	font-size: 28px;
}










.menu-links {

	/* font-size:0.81em; */
	color: #013564;
	background-color: #eec072;
	margin-top: -20px;
	margin-left: 0px;
	text-align: center;

}


.menu-break {
    text-align: center;
    vertical-align: middle;
    color: white;
    background-color: #eec072;
}










p.toplinks {
	clear: none;
	color: white;
	max-width: 8em;
	width: 8em;
	bottom: 0px;
	marker-offset: 0;
	background-color: #660000;
	margin-top: 0px;
	margin-bottom: 1px;
	padding-top: 3px;
	padding-left: 5px;
	font-size: 12px;
	/* width: 100%; */
	font-family: Verdana, sans-serif;
	height: 18px;
}



p.toplinks a {
	text-decoration: none;
	text-transform: uppercase;
	color: white;
}


#srjc_quicklinks {
	clear: none;
	color: black;
	bottom: 0px;
	marker-offset: 0;
	margin-top: 0px;
	margin-bottom: -1em; /* tightens up space between pull down box and Welcome header */
	padding-top: 1px;
	/* width: 100%; */
	height: 20px;
}



#srjc_quicklinks select {
	font-family: Verdana, sans-serif;
	font-size: 9px;
}











  

#footer-links {
	text-align: center;
	font-size: x-small;
	margin-top: 5px;
	border-top: 1px #660000 solid;
	padding-top: 2px;
}

#footer-links a {
	text-decoration: none;
}

#footer-copyright {
	margin-top: 5px;
	margin-left: 10px;
	text-align: left;
	font-size: xx-small;
	color: black;
	padding-top: 2px;
	float: left;
}

#footer-last-modified {
	margin-top: 5px;
	margin-right: 10px;
	font-size: xx-small;
	color: black;
	background-color: white;
	padding-top: 2px;
	float: right;
	text-align: right;
}

.search {
	color: #660000;
	text-decoration: none;
	font-size: small;
}

.search_box {
	width: 110px;
	font-family: serif;
}

.addresses {
	/*font-size: .7em;*/
	font-size: x-small;
	margin: 0px 0 0px 0;
}

.addresses-hr {
	border: 1px dotted gray;
	margin-top: 0px;
	margin-bottom: 0px;
}




#masthead {
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #EBC072;
	z-index: -100;
	margin-bottom: 0px;
}


#masthead-header {
	
	text-align: left;
	margin-left: 5px;
	z-index: -200;
	margin-right:15px;
	color: #CC6633;
	text-decoration: none;
	text-transform: uppercase;
	font: 28px/32px FrizQuadrata, Verdana, serif;
	float: left;
}


#masthead-header-l2 {
	
	text-align: left;
	margin-left: 5px;
	z-index: -200;
	margin-right:15px;
	color: #666;
	text-decoration: none;
	text-transform: capitalize;
	font: 28px/32px FrizQuadrata, Verdana, serif;
	float: left;
}



#search_line {
	
	margin-right: 10px;
	margin-top: 5px;
	padding: 0;
	z-index: 150;
	text-align: right;
	/* margin-bottom: -20px;*/
}





#crumbText {
	text-align: right;
	font: 10px/12px Verdana;
	text-decoration: none;
	margin-right: 10px;
	text-transform: lowercase;
	padding: 3px 0px 0px 0px;
}









/* Added for javascript menuing test */




a.menuButton {
	font-size: x-small;
	font-family: Geneva, Tahoma, "Microsoft Sans Serif", Arial, Verdana, sans-serif;
/*font-family: Verdana, sans-serif; */
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-decoration: none;
	color: #013564;
}

a.menuButton:hover {
	color: #660000;
}

div.menu,
div.menu a.menuItem {
	font-family: Geneva, Tahoma, "Microsoft Sans Serif", Arial, Verdana, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
  
}


div.menu {
	left: -50px;
	padding: 0px 1px 1px 0px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
	color: white;
	background-color: #336699;
}

div.menu a.menuItem {
	color: white;
	cursor: default;
	display: block;
	padding: 3px 3px;
	text-decoration: none;
	white-space: nowrap;
	border-bottom: 1px solid #689ac6;		
	text-align: left;
	text-transform: none;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	color: white;
	background-color: #689ac6;
}


a:link.noLine { 
        color: black; 
        text-decoration: none
}

a:visited.noLine { 
        color: black; 
        text-decoration: none
}

a:active.noLine {
        text-decoration: none
}

a:hover.noLine { 
        color: blue;
}

.TextBox {
        border-left: 1px solid #000000;
        border-right: 1px solid #000000;
        border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
        padding: 0px;
}


#skip a
{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
 
#skip a:focus
{
position:static;
width:auto;
height:auto;
} 
